Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 804070] User can no longer update various, commonly-updated, components on their system.

https://bugzilla.novell.com/show_bug.cgi?id=804070

https://bugzilla.novell.com/show_bug.cgi?id=804070#c18


--- Comment #18 from L. A. Walsh <suse@xxxxxxxxx> 2013-03-05 11:52:31 PST ---
Furthermore -- a patch HAS been submitted for gvim that allows it to work
cross-generationally, 'if it can'. Has that patch been integrated?

I was **asked** for a patch and was told it would be welcomed. Was that a way
of trying to put me off, expecting I wouldn't submit one? Multiple projects
have found that I'm perfectly capable of submitting patches on things I
strongly care about.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >